# NAME

csg_dump - Part of the VOTCA package

# SYNOPSIS

csg_dump [OPTIONS]

csg_dump [–help]

# DESCRIPTION

Print atoms that are read from topology file to help debugging atom naming.

# OPTIONS

    Allowed options:

      -h [ --help ]            display this help and exit
      --verbose                be loud and noisy
      --verbose1               be very loud and noisy
      -v [ --verbose2 ]        be extremly loud and noisy
      --top arg                atomistic topology file

    Mapping options:

      --cg arg                 [OPTIONAL] coarse graining mapping and bond
                             definitions
                               (xml-file). If no file is given, program acts on
                             original trajectory
      --map-ignore arg         list of molecules to ignore if mapping is done
                             separated by ;

    Specific options:

      --excl                   display exclusion list instead of molecule list